﻿.clients {
	display: grid;
	grid-gap: 20px;
	margin: 0 0 60px 0;
}
.clients-i {
	display: grid;
	grid-template-columns: 1fr 3fr;
	grid-gap: 40px;
	padding: 40px;
	border: 1px solid #DEDEDE;
	border-radius: 6px;
}
.clients-i-image {
}
.clients-i-image img {
	display: block;
	max-width: 100%;
}
.clients-i-text {
}


.clients_short {
	margin: 0 0 60px 0;
	padding: 60px 0;
}
.clients_short-cnt {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 60px;
}
.clients_short-cnt-i {
}

.clients_short-cnt-i:nth-child(4),
.clients_short-cnt-i:nth-child(5),
.clients_short-cnt-i:nth-child(6),
.clients_short-cnt-i:nth-child(8),
.clients_short-cnt-i:nth-child(10),
.clients_short-cnt-i:nth-child(11),
.clients_short-cnt-i:nth-child(12) {
	text-align: right;
}


.clients_short-cnt-i-image {
	display: inline-block;
/*
	display: flex;
	align-items: center;
	justify-content: center;*/
}
.clients_short-cnt-i-image img {
	display: inline-block;
	max-width: 100%;
}

@media screen and (max-width: 640px) {
	.clients_short-cnt {
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		grid-gap: 60px;
	}
	.clients_short-cnt-i-image {
		display: flex;
		align-items: center;
		justify-content: center;
	}
}
